Bug 196728 - wpa_supplicat can not connect with ralin rt61 wlan card
wpa_supplicat can not connect with ralin rt61 wlan card
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 14:49 EDT by Knut J BJuland
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 07:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add ralink support, from www.ralink.com (51.13 KB, text/x-patch)
2006-06-26 14:49 EDT, Knut J BJuland
no flags Details

  None (edit)
Description Knut J BJuland 2006-06-26 14:49:04 EDT
Description of problem:

wpa_supplicat can not connect with ralin rt61 wlan card
Version-Release number of selected component (if applicable):
wpa_supplicant-0.4.8-10.fc5

Patch to add ralink rt61 support.
Comment 1 Knut J BJuland 2006-06-26 14:49:05 EDT
Created attachment 131561 [details]
patch to add ralink support, from www.ralink.com
Comment 2 Dan Williams 2006-06-27 07:06:57 EDT
I'm not going to include this patch in Fedora's wpa_supplicant.  The ralink
driver _really_, _really_ needs to use WEXT and not write themselves a custom
wpa_supplicant driver.  ndiswrapper uses WEXT, madwifi-ng uses WEXT now.  If you
can get this patch upstream, fine, maybe it will trickle down to FC.  But the
ralink driver should really be fixed to use WEXT rather than their own custom
handlers for everything.

Note You need to log in before you can comment on or make changes to this bug.